{
	"textures": {
		"back": "custom/item_frame/large_back",
		"texture": "custom/item_frame/large_glowing",
		"particle": "custom/item_frame/particle"
	},
	"elements": [
		{
			"from": [0, 0, 15],
			"to": [16, 16, 16],
			"faces": {
				"north": {"uv": [0, 0, 16, 16], "texture": "#texture"},
				"east": {"uv": [0, 0, 1, 16], "texture": "#texture"},
				"south": {"uv": [0, 0, 16, 16], "texture": "#back"},
				"west": {"uv": [15, 0, 16, 16], "texture": "#texture"},
				"up": {"uv": [0, 0, 16, 1], "texture": "#texture"},
				"down": {"uv": [0, 15, 16, 16], "texture": "#texture"}
			}
		}
	]
}